{
  "FGWY_SmartUnitStation__name": "Smart unit station module",
  "FGWY_SmartUnitStation__desc": "Automatically detects and handles any unit product without manual selection. Works for both loading and unloading. Do not mix with assigned stations in the same group.",
  "FGWY_SmartLooseStation__name": "Smart loose station module",
  "FGWY_SmartLooseStation__desc": "Automatically detects and handles any loose product without manual selection. Works for both loading and unloading. Do not mix with assigned stations in the same group.",
  "FGWY_SmartFluidStation__name": "Smart fluid station module",
  "FGWY_SmartFluidStation__desc": "Automatically detects and handles any fluid product without manual selection. Works for both loading and unloading. Do not mix with assigned stations in the same group."
}
